.alert-danger {
  color: red !important;
  background-color: transparent;
  font-size: 1.4rem;

  // border-color: #ebcccc !important;
  // color: #a50013 !important;
  // margin: 1rem 0 1rem 0;
  // border-radius: 0.5rem;
}
